@charset "UTF-8";
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
共通
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.flex {
  display: flex;
}
.inner {
  width: 90%;
  margin: 0 auto;
}
img {
  width: 100%;
}
figure {
  line-height: 1;
}
a.btn {
  display: block;
  width: 85%;
  margin: 0 auto;
}
a,
button {
  display: block;
  transition: .3s;
}
a:hover,
button:hover {
  opacity: .6 !important;
}
.sp {
  display: none;
}
.fade-in {
  opacity: 0;
  transform: translateY(20px);
  transition: 0.5s;
}
.fade-in.show {
  opacity: 1;
  transform: translateY(0);
}
/* view_timer */
.view_timer {
  display: none;
}
.view_timer.view_timer-forcedDisplay {
  display: block !important;
}
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
#mainLayout {
  position: relative;
}
#contents_Wrap {
  display: flex;
  position: relative;
  width: 100%;
  height: 100vh;
  z-index: 1;
}
#left_Wrap,
#right_Wrap {
  position: fixed;
  top: 0;
  width: calc((100% - 460px) / 2);
  height: 100vh;
  z-index: 1;
}
#left_Wrap {
  left: 0;
  background: url(/img/kyushu/miyazakiwine/2026/vol1/pc_l_bg.svg) no-repeat center top;
  background-size: cover;
}
#right_Wrap {
  right: 0;
  background: url(/img/kyushu/miyazakiwine/2026/vol1/pc_r_bg.svg) no-repeat center top;
  background-size: cover;
}
#contents_Wrap>main {
  display: block;
  max-width: 460px;
  width: 90%;
  margin: 0 auto;
  z-index: 2;
}
#left_Wrap>section,
#right_Wrap>section {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
/* 左側のコンテンツ */
#left_Wrap>section {
  max-width: 700px;
  width: 90%;
}
/* 右側のコンテンツ */
#right_Wrap>section {
  max-width: 800px;
  width: 80%;
  container-type: inline-size;
}
#right_Wrap>section .pc_menu {
  display: flex;
  flex-wrap: wrap;
}
#right_Wrap>section .pc_menu .menu_map {
  position: relative;
  width: 68.4%;
}
#right_Wrap>section .pc_menu .menu_List {
  width: calc(100% - 68.4%);
}
#right_Wrap>section .pc_menu .menu_List li:nth-of-type(1) {
}
#right_Wrap>section .pc_menu .menu_List li:nth-of-type(2) {
  margin: -1% auto 0;
}
#right_Wrap>section .pc_menu .menu_List li:nth-of-type(3) {
  margin: -1% auto 0;
}
#right_Wrap>section .pc_menu .menu_List li:nth-of-type(4) {
}
#right_Wrap>section .pc_menu .menu_map figure[class*=flag_] {
  position: absolute;
  width: 12.85%;
}
#right_Wrap>section .pc_menu .menu_map figure:nth-of-type(2) {
  top: 5%;
  left: 38.4%;
}
#right_Wrap>section .pc_menu .menu_map figure:nth-of-type(3) {
  top: 22.4%;
  left: 57%;
}
#right_Wrap>section .pc_menu .menu_map figure:nth-of-type(4) {
  top: 43.6%;
  left: 46.5%;
}
#right_Wrap>section .pc_menu .menu_map figure:nth-of-type(5) {
  top: 46.9%;
  left: 26.5%;
}
/* 中央のコンテンツ */
#contents_Wrap>main>article {
  box-shadow: 5px 5px 5px rgba(0, 0, 0, .3);
  position: relative;
}
.sha_Btn {
  border-radius: 10px;
  box-shadow: 5px 5px 0 rgba(0, 0, 0, .5);
}
@media only screen and (max-width: 800px) {
  #left_Wrap,
  #right_Wrap {
    display: none;
  }
  #contents_Wrap>main {
    max-width: 100%;
    width: 100%;
  }
}
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
main {
}
main .inner_90 {
  width: 90%;
  margin: 0 auto;
}
main .title_miyazaki_wine {
  position: relative;
  padding: 0 0 9% 0;
}
main .title_miyazaki_wine > *:not(video) {
  position: relative;
  z-index: 2;
}
main .title_miyazaki_wine video {
  /* aspect-ratio: 768/1352; */
  position: sticky;
  top: 0;
  width: 100%;
  display: block;
  z-index: 1;
}
main .title_miyazaki_wine h2 {
  position: relative;
}
main .title_miyazaki_wine .title_miyazaki_wine_sokiyoyakutokuten {
  padding: 4% 0 0 0;
  background-color: #fff;
  margin: -0.1% auto 0;
}
main .title_miyazaki_wine .bg_white {
  background-color: #fff;
  padding: 8% 0;
}
main .title_miyazaki_wine .movie_Box {
  margin: 0 auto 0;
}
main .title_miyazaki_wine .title_miyazaki_wine_tempo {
}
main .menu_Wrap {
  background-color: #ceebfb;
  padding: 0 0 15% 0;
}
main .menu_Wrap .menu_ttl {
  margin: 4% auto 0;
}
main .menu_Wrap .menu_map {
  position: relative;
  margin: 2% auto 0;
}
main .menu_Wrap .menu_map figure[class*=flag_] {
  position: absolute;
  width: 13.02%;
}
main .menu_Wrap .menu_map figure:nth-of-type(2) {
  top: 4.7%;
  left: 41%;
}
main .menu_Wrap .menu_map figure:nth-of-type(3) {
  top: 23%;
  left: 59.5%;
}
main .menu_Wrap .menu_map figure:nth-of-type(4) {
  top: 45.3%;
  left: 49.2%;
}
main .menu_Wrap .menu_map figure:nth-of-type(5) {
  top: 48.7%;
  left: 29%;
}
main .menu_Wrap ul {
  display: flex;
  flex-wrap: wrap;
  row-gap: 0.1cqw;
  column-gap: 0.1cqw;
  width: 92%;
  margin: 4% auto 0;
}
main .menu_Wrap ul li {
  width: calc((100% - 0.1cqw) / 2);
  box-sizing: border-box;
}
@media only screen and (max-width: 800px) {
  main .menu_Wrap ul {
  }
}
#gokase {
  position: relative;
  margin: -7% auto 0;
}
#gokase .bg {
  background: url(/img/kyushu/miyazakiwine/2026/vol1/sec01_bg.png);
  background-size: 100% auto;
  padding: 8% 0 20% 0;
}
#gokase .sec01_character {
  position: absolute;
  width: 27.06%;
  top: 14.4%;
  right: 1.6%;
}
#gokase a:nth-of-type(1) {
  margin: 10% auto 10%;
}
#gokase .sec01_cnt_02 {
}
#gokase a:nth-of-type(2) {
  margin: 7% auto 0;
}
#tsuno {
  position: relative;
  margin: -6% auto 0;
}
#tsuno .bg {
  background: url(/img/kyushu/miyazakiwine/2026/vol1/sec02_bg.png);
  background-size: 100% auto;
  padding: 8% 0 20% 0;
}
#tsuno .sec02_character {
  position: absolute;
  width: 25.33%;
  top: 13.8%;
  right: 2.8%;
}
#tsuno a:nth-of-type(1) {
  margin: 10% auto 10%;
}
#tsuno a:nth-of-type(2) {
  margin: 7% auto 0;
}
#unkai {
  position: relative;
  margin: -6% auto 0;
}
#unkai .bg {
  background: url(/img/kyushu/miyazakiwine/2026/vol1/sec03_bg.png);
  background-size: 100% auto;
  padding: 8% 0 20% 0;
}
#unkai .sec03_character {
  position: absolute;
  width: 26.26%;
  top: 15.3%;
  right: 3%;
}
#unkai a:nth-of-type(1) {
  margin: 10% auto 10%;
}
#unkai a:nth-of-type(2) {
  margin: 7% auto 0;
}
#miyakonojo {
  position: relative;
  margin: -6% auto 0;
}
#miyakonojo .bg {
  background: url(/img/kyushu/miyazakiwine/2026/vol1/sec04_bg.png);
  background-size: 100% auto;
  padding: 10% 0 0 0;
}
#miyakonojo .sec04_character {
  position: absolute;
  width: 29.73%;
  top: 15.8%;
  right: 3%;
}
#miyakonojo a:nth-of-type(1) {
  margin: 10% auto 10%;
}
#miyakonojo a:nth-of-type(2) {
  margin: 7% auto 0;
}
#miyakonojo .sec04_bg_bottom {
  margin: 7% auto 0;
}
.sec05 {
  background-color: #fff000;
  padding: 0 0 12% 0;
}
.sec05_cnt_01 {
  padding: 3% 0 0 0;
}
.sec05_cnt_02 {
  margin: 8% auto 0;
}
.sec05_btns_01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 80.53%;
  margin: 2% auto 0;
}
.sec05_btns_01 li {
  width: 46%;
}
.sec05_cnt_03 {
  margin: 9% auto 0;
}
.sec05_btns_02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 43.2%;
  margin: 4% auto 0;
}
.sec05_btns_02 li {
  width: 40%;
}
.sec05_cnt_04 {
  margin: 8% auto 0;
}
.sec06 {
}
.sec06_ttl {
  margin: 8% auto 0;
}
.sec06 a {
  margin: 4% auto 0;
}
/* ゆらゆら */
.sec01_character,
.sec02_character,
.sec03_character,
.sec04_character {
  transform-origin: center bottom;
  animation:
    yurayura 2.5s ease-in-out 5,
    stop-angle 0.6s ease-out 12.5s forwards;
  --stop-angle: 0deg;
}
@keyframes yurayura {
  0%, 100% {
    transform: rotate(-5deg);
  }
  50% {
    transform: rotate(5deg);
  }
}
@keyframes stop-angle {
  from {
    transform: rotate(-5deg);
  }
  to {
    transform: rotate(var(--stop-angle));
  }
}
/* Youtube */
main .movie_Box {
  width: 85%;
  margin: 0 auto 0;
  aspect-ratio: 16 / 9;
  background: #000;
}
main .movie_Box iframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}
/* AEON Logo */
main .aeon_Logo {
  background-color: #fff;
  border-top: 2px solid #e6e6e6;
  margin: 13% auto 0;
}
main .aeon_Logo figure{
  width: 35%;
  margin: 0 auto;
  padding: 6% 0 7%;
}
@media only screen and (max-width: 800px) {
  /* main .aeon_Logo {
    padding: 0 0 75px;
  } */
}
/* Footer Btn */
.footer_fixed_Btn {
  display: none;
  background-color: #fff;
}
@media only screen and (max-width: 800px) {
  .footer_fixed_Btn {
    display: block;
    position: fixed;
    bottom: 0;
    /* left: 50%; */
    width: 100%;
    /* transform: translateX(-50%); */
    z-index: 100;
  }
}
/* Carousel */
.slick-slide {
  height: auto;
}
.carousel {
  width: 85%;
  margin: 7% auto 7%;
  position: relative;
}
.carousel .icon {
  position: absolute;
  width: 90px;
  height: 90px;
  top: -30px;
  left: -10px;
  z-index: 5;
}
.carousel.blue2 {
  margin:  60px auto 0 auto;
}
/* Modal */
#left_Wrap .modal__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(50, 50, 50, .85);
  cursor: pointer;
  z-index: 100;
  display: none;
}
#right_Wrap .modal__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(50, 50, 50, .85);
  cursor: pointer;
  z-index: 100;
  display: none;
}
.modal {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  z-index: 20;
  width: 100%;
  height: 100%;
  display: none;
}
.modal .modal__bg {
  height: 100%;
  background: rgba(50, 50, 50, .85);
  cursor: pointer;
}
.modal .modal__container {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  max-width: 480px;
  width: 100%;
  margin: 0 auto;
}
.modal .modal__container .modal__close {
}
.modal .modal__container .modal__close-1 {
  background-color: #eee9bd;
}
.modal .modal__container .modal__close-1 p {
  width: 14%;
  margin: 0 0 0 auto;
  transition: .3s;
  /* position: absolute;
  top: 0;
  right: 0; */
}
.modal .modal__container .modal__close-2 {
  background-color: #fff;
  padding: 45px 0 50px;
}
.modal .modal__container .modal__close-2 p {
  width: 75%;
  margin: 0 auto;
}
.modal .modal__container .modal__close-1 p,
.modal .modal__container .modal__close-2 p {
  transition: .3s;
}
.modal .modal__container .modal__close-1 p:hover,
.modal .modal__container .modal__close-2 p:hover {
  opacity: .6;
  cursor: pointer;
}
.modal .modal__content {
  background-color: #fff;
  padding: 0;
}
.modal .modal__container .modal__content p {
  margin: 0 auto;
  padding: 20px 0;
}
.call-modal {
  transition: .3s;
}
.call-modal:hover {
  opacity: .6;
  cursor: pointer;
}
#modal-flag-01.modal .modal__container a {
  position: absolute;
  top: 88%;
}
#modal-flag-02.modal .modal__container a {
  position: absolute;
  top: 91%;
}
#modal-flag-03.modal .modal__container a {
  position: absolute;
  top: 91%;
}
#modal-flag-04.modal .modal__container a {
  position: absolute;
  top: 88%;
}
